<!DOCTYPE html>
<html>
  <head>
    <title>Flex CSS </title>
    <link rel="stylesheet" type="text/css" href="CSS/flex.css">
    <meta charset="utf-8" name="viewport">
   </head>
  <body>
  <div class="main-container">
    <div class="container-1">
      <img class="logo" src="imgs/logo.jpeg" alt="logo">
      <ul class="ul-menu">
        <li class="li-menu"><a href="home" title="home">CONTACT</a></li>
        <li class="li-menu"><a href="about" title="about">ABOUT</a></li>
        <li class="li-menu"><a href="contact" title="contact">HOME</a></li>
      </ul>
      <img class="nav" src="imgs/nav.jpeg" alt="nav">
    </div>
    <div class="banner">
      <img class="banner-img" src="imgs/b.jpeg" alt="banner">
      <p class="banner-header">Online Teaching Courses</p>
    </div>
    <p class="para-courses">COURSES</p>
    <div class="courses">
      <div class="courses-1">
        <img class="img-courses" src="imgs/css.png" alt="css">
          <p class="course-head-1">
            CSS Courses
          </p>
          <p class="para-desc">
            CSS Courses are here Here we are giving each flex item a flex value of 1, which adds up to 3 in total.
            Here we are giving each flex item
          </p>
          <button type="button">Read More</button>
      </div>
      <div class="courses-2">
        <img class="img-courses" src="imgs/html.png" alt="html">
          <p class="course-head-2">
            HTML Courses
          </p>
          <p class="para-desc">
            HTML Courses are here Here we are giving each flex item a flex value of 1, which adds up to 3 in total.
          </p>
          <button type="button">Read More</button>
      </div>
      <div class="courses-3">
      <img class="img-courses" src="imgs/js2.png" alt="js">
        <p class="course-head-3">
          JS Courses
        </p>
        <p class="para-desc">
          JavaScript Courses are hereHere we are giving each flex item a flex value of 1, which adds up to 3 in total.
        </p>
        <button type="button">Read More</button>
      </div>
    </div>
    <p class="testi-heading">
      Testimonial
    </p>
    <div class="main-testimonial">
      <div class="testimonial-upper">
        <div class="testimonial-name-1">
          <h3>Håkon Wium Lie</h3>
            <p>
               Håkon Wium Lie, Father Of CSS, Talks About HTML 5. At Opera's press event in Oslo, Norway, Håkon Wium Lie, known as the "father of CSS: talked about HTML5, CSS3 and how they fit in with the future of Opera Software. Lie proposed the concept of Cascading Style Sheets (CSS) in 1994 while with the W3C.
            </p>
        </div>
        <div>
          <img class="testimonial-img-right" src="imgs/testimonial-img.jpeg" alt="Håkon Wium Lie">
        </div>
      </div>
      <div class="testimonial-below">
        <div class="testimonial-name-2">
          <h3>Tim Berners-Lee</h3>
            <p>
              First developed by Tim Berners-Lee in 1990, HTML is short for Hypertext Markup Language. HTML is used to create electronic documents (called pages) that are displayed on the World Wide Web.
            </p>
        </div>
        <div>
          <img class="testimonial-img-left" src="imgs/testimonial-img2.jpeg" alt="Tim Berners-Lee">
        </div>
      </div>
    </div>
  </div>
  <footer>
    <pre>
      Address:
      Andheri 12323 Mumbai,
      Maharastra, India
    </pre>
    <pre>
      For more quries email at
      Email: whoareyou@edu.com
    </pre>
  </footer>
  </body>
</html>